{
    "dc_identifier": "nl.gm0342.2k.2021.980",
    "dc_title": "Aanvraag omgevingsvergunning, W. Stuutlaan Soesterberg, [SOE00E03492] Soest E 3492 , kappen van 27 bomen i.v.m. aantasting door brand en gevaar voor de omgeving",
    "dc_type": "2k",
    "dc_description": "kappen van 27 bomen i.v.m. aantasting door brand en gevaar voor de omgeving",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-371658",
    "dc_publisher": "gm0342",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-12-11",
    "foi_publishedDate": "2021-10-21",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Soest",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2k.2021.980.doc.1",
            "dc_title": "Aanvraag omgevingsvergunning, W. Stuutlaan Soesterberg, [SOE00E03492] Soest E 3492 , kappen van 27 bomen i.v.m. aantasting door brand en gevaar voor de omgeving",
            "foi_fileName": "gmb-2021-371658.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-371658.pdf"
        }
    ]
}